:host {
    display: flex;
    height: 100vh;
    .selector {
        display: flex;
        width: 100%;
        cursor: pointer;
        justify-content: center;
        align-items: center;
        &__option {
            display: flex;
            justify-content: center;
            align-items: center;
            flex: 1;
            margin: 0px 24px;
        }
    }
}